# $window.console Returns the console that a window is attacched to
Usage
    $window.console
    $window.console(<window_id>)
Description
Returns the id of the console window that the window specified by window_id is attacched to. The console is the main (and only) console of the IRC context. If window_id is missing then the current window is used. If this window does not belong to an irc context (and thus has no attacched console) then 0 is returned.
Syntax Specification
    $window.console
    $window.console(<window_id>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011